Dwimmer

Prerequisites

Dwimmer declares the following 21 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBIx::Class0DBIx-Class-0.082810128.57
DBIx::Class::Schema0DBIx-Class-0.082810128.57
DBIx::RunSQL0DBIx-RunSQL-0.12131.43
Dancer1.306Dancer-1.3132125.71
Data::Dumper0Data-Dumper-2.154108.57
Email::Valid0Email-Valid-1.195134.29
Encode0Encode-2.67125.71
File::ShareDir1.00File-ShareDir-1.102128.57
File::Slurp0File-Slurp-9999.19120.00
Getopt::Long0Getopt-Long-2.42125.71
JSON0JSON-2.90128.57
MIME::Lite0MIME-Lite-3.030125.71
Moose0Moose-2.1403134.29
Pod::Usage0Pod-Usage-1.64117.14
String::Random0String-Random-0.26134.29
Template0Template-Toolkit-2.26125.71
XML::Feed0XML-Feed-0.52131.43
XML::RSS0XML-RSS-1.56134.29
YAML0YAML-1.13125.71
autodie0autodie-2.25131.43
perl5.008005perl0.00

Dwimmer declares the following 4 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.43
Test::Deep0Test-Deep-0.114131.43
Test::More0Test-Simple-1.001011122.86
Test::WWW::Mechanize0Test-WWW-Mechanize-1.44134.29

Dwimmer declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-7.04131.428571428571
File::Copy::Recursive0File-Copy-Recursive-0.38128.571428571429
File::Spec0PathTools-3.47122.857142857143